package org.springblade.utils;

import cn.hutool.setting.Setting;

/**
 * @author: lianghanqiang
 * @description: Rabbitmq 配置信息封装工具
 * @since: 10/28/21 -- 6:09 PM
 */
public class MongoUtils {

	public static Setting getProperties(){
		return new Setting("config/mongo.setting");
	}
}
